OmniPreferenceClient = {
    ACTIONS = {
	"restoreDefaults:" = "restoreDefaults:"; 
	"setValueForSender:" = "setValueForSender:"; 
    }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OWSpoofPreferences = {
    ACTIONS = {
	"addHost:" = "addHost:"; 
	"removeHost:" = "removeHost:"; 
	"selectHost:" = "selectHost:"; 
    }; 
    OUTLETS = {
	hostsTable = hostsTable; 
	mosaicCompatibleNonterminatedQuotedValuesButtonCell = mosaicCompatibleNonterminatedQuotedValuesButtonCell; 
	netscapeCompatibleCommentsButtonCell = netscapeCompatibleCommentsButtonCell; 
	netscapeCompatibleNewLineAfterEntityButtonCell = netscapeCompatibleNewLineAfterEntityButtonCell; 
	netscapeCompatibleNonterminatedEntitiesButtonCell = netscapeCompatibleNonterminatedEntitiesButtonCell; 
	netscapeCompatibleRelativeAddressesButtonCell = netscapeCompatibleRelativeAddressesButtonCell; 
	netscapeCompatibleTablesButtonCell = netscapeCompatibleTablesButtonCell; 
	removeHostButtonCell = removeHostButtonCell; 
	spoofAllServersButtonCell = spoofAllServersButtonCell; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OTView = {
    ACTIONS = {"selectNext:" = "selectNext:"; "selectPrevious:" = "selectPrevious:"; }; 
    OUTLETS = {target = target; }; 
    SUPERCLASS = ScrollView; 
};
